@font-face {
    font-family: 'Mont';
    src: url('./Mont-Regular.woff2') format('woff2'),
         url('./Mont-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mont';
    src: url('./Mont-SemiBold.woff2') format('woff2'),
         url('./Mont-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mont';
    src: url('./Mont-Bold.woff2') format('woff2'),
         url('./Mont-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}